## gta7litecs-user 11 RP1A.200720.012 T227UVLS2AVC1 release-keys
- Manufacturer: samsung
- Platform: mt6765
- Codename: gta7lite
- Brand: samsung
- Flavor: gta7litecs-user
- Release Version: 11
- Id: RP1A.200720.012
- Incremental: T227UVLS2AVC1
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-CA
- Screen Density: 213
- Fingerprint: samsung/gta7litecs/gta7lite:11/RP1A.200720.012/T227UVLS2AVC1:user/release-keys
- OTA version: 
- Branch: gta7litecs-user-11-RP1A.200720.012-T227UVLS2AVC1-release-keys
- Repo: samsung/gta7lite
